@charset "UTF-8";
/* CSS Document */

#AIRDownloadMessageTable {
	width: 230px;
	height: 180px;
	border: 1px solid #999;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
}
#AIRDownloadMessageRuntime {
	font-size: 12px;
	color: #333;
}
body, td {
	font: 12px/20px Arial, Helvetica, sans-serif;
	color: #333;
}
html {
	height: 100%;
	background-color: #EEE;
}
body {
	width: 880px;
	margin: 0 auto;
	text-align: center;
	height: 100%;
	background-color: #EEE;
}
#wrapper {
	background:#eee url('wrapper.png') center repeat-y;
	width: 880px;
	padding:0px 8px;
	text-align: left;
	min-height: 100%;
	position: relative;
}
#content {
	width:640px;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 10px;
	margin-right: 10px;
	padding-bottom: 60px;
}
#inset {
	padding-left: 20px;
	padding-right: 20px;
}
#sidebar {
	float: right;
	display: inline; /* hack for IE6 float margin bug */
	width:195px;
	margin-top: 21px;
	margin-bottom: 0px;
	margin-right: 20px;
	padding-bottom: 60px;
	color: #CCC;
}
#sidebar h1 {
	font-size: 14px;
	font-weight: bold;
}
#sidebar .headerImage {
	margin-top: 10px;
	margin-bottom: 10px;
}
#sidebar a:link {
	color: #AAF;
	text-decoration: none;
}
#sidebar a:visited {
	color: #AAF;
	text-decoration: none;
}
#sidebar a:hover {
	color: #AAF;
	text-decoration: underline;
}
#sidebar a:active {
	color: #AAF;
	text-decoration: underline;
}
#twitter_div {
	margin-top: 20px;
}
#twitter_update_list {
	font-size: 11px;
	line-height: 15px;
}
#twitter_update_list li {
	margin-bottom: 10px;
}
#header {
	background-color: #000;// #FC9;
	padding-top: 14px;
	padding-bottom: 10px;
	padding-left: 20px;
	padding-right: 20px;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
}
#installer {
	float: right;
	margin-left: 20px;
	margin-top: 20px;
}
.tickershot {
	border: 2px solid #FFF;
}
.tickershot:hover {
	border: 2px solid #99F;
}
.screenshot1 {
	margin-bottom: 10px;
	float: left;
	border: 3px solid #FFF;
}
.screenshot1:hover {
	border: 3px solid #666;
}
.screenshot2 {
	margin-bottom: 10px;
	float: right;
	border: 3px solid #FFF;
}
.screenshot2:hover {
	border: 3px solid #666;
}
#screenshots {
	text-align: center;
}
#footer {
	position: absolute;
	bottom: 0;
	height: 16px;
	border-top: 1px solid #039;
	padding-top: 4px;
	padding-bottom: 10px;
	margin-top: 20px;
	margin-bottom: 0px;
	font-size: 12px;
	left: 18px;
	right: 238px;
	background-color: #333;
	color: #CCC;
}
#footer-content {
	margin-left: 20px;
	margin-right: 20px;
	text-align: center;
}
#footer-right {
	float: right;
}
#footer a:link {
	color: #AAF;
	text-decoration: none;
}
#footer a:visited {
	color: #AAF;
	text-decoration: none;
}
#footer a:hover {
	color: #AAF;
	text-decoration: underline;
}
#footer a:active {
	color: #AAF;
	text-decoration: underline;
}
a:link {
	color: #33C;
	text-decoration: none;
}
a:visited {
	color: #66C;
	text-decoration: none;
}
a:hover {
	color: #33C;
	text-decoration: underline;
}
a:active {
	color: #33C;
	text-decoration: underline;
}
#nav {
	background-color: #333; // #F93;
	margin-top: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
	margin-right: 0px;
	text-align: center;
}
#nav a {
	padding: 6px;
	font-weight: bold;
}
#nav .thisPage {
	padding: 6px;
	font-weight: bold;
	color: #CCC;
	background-color: #666;
}
#nav a:link {
	color: #CCC;
	text-decoration: none;
}
#nav a:visited {
	color: #CCC;
	text-decoration: none;
}
#nav a:hover {
	color: #CCC;
	background-color: #666;
	text-decoration: none;
}
#nav a:active {
	color: #CCC;
	background-color: #666;
	text-decoration: none;
}
.navButton {
	margin-left: 10px;
	margin-right: 10px;
}
ul.simple {
	margin-top: 0px;
	margin-bottom: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	margin-left: 0px;
	padding-left: 0px;
}
ul.simple li {
	list-style-type: none;
}
.listTitle {
	font-weight: bold;
	margin-bottom: 0px;
}
.faqHeader {
	font-weight: bold;
	font-size: 14px;
	border-bottom: 1px solid #999;
	margin-top: 30px;
}
table.indent {
	margin-left: 28px;
}
.fixed {
	color: #999;
}